Subject: Ticket Assigned - Delivery
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 03:19:58 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello , 
I ordered from your store since 15th Feb and until now I didn’t receive my order and nobody contacted me , I tried to contact the call center they said they will make a request to deliver my items but until now nothing happened, I would like to know wether I will receive my items or no , I contacted them also today they told me they will deliver it by today but until now nothing happened,, if it will take more time I wish to cancel my order and get a refund . 
Please let me know ..
Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2129360